[SATLUG] General Questions

arthur nisenfeld anisenfeld at sbcglobal.net
Sun Mar 2 13:20:15 CST 2008


Thanks Jeremy - does the package manager automatically include those requirements or is there another place one must look?

Jeremy Mann <jeremymann at gmail.com> wrote: On Sun, Mar 2, 2008 at 11:56 AM, arthur nisenfeld
 wrote:

>  Questions:  Anyone out there using gOS 1.01 longer than a few weeks like me?
>
>                            Can you use applications written for GNOME, KDE, or other GUI                                        environments in whatever environment currently part of your system, or do                       you need to use that specific GNOME, KDE? (don't wish to get involved too                       much with the terminal yet.)

The 2 big managers, Gnome and KDE each have their own libraries, but
you can easily mix and match and run whatever program you want, just
as long as you include whatever requirements that program needs.



-- 
Jeremy Mann
jeremy at biochem.uthscsa.edu

University of Texas Health Science Center
Bioinformatics Core Facility
http://www.bioinformatics.uthscsa.edu
Phone: (210) 567-2672
-- 
_______________________________________________
SATLUG mailing list
SATLUG at satlug.org
http://alamo.satlug.org/mailman/listinfo/satlug to unsubscribe
Powered by Rackspace (www.rackspace.com)



More information about the SATLUG mailing list